#ORO messages
"Yes, I Agree": "Ja, ich stimme zu"
"Yes, do it": "Ja, ausführen"
"Ok, got it.": "Ja, verstanden."
"Edit": "Bearbeiten"
"Unexpected error occurred. Please contact system administrator.": "Es ist ein unerwarteter Fehler aufgetreten. Bitte wenden Sie sich an den Systemadministrator."
"Yes, revoke": "Ja, widerrufen"
"Revoke Confirmation": "Bestätigung widerrufen"
Prev: Zurück
Today: Heute
Wk: KW
AM: AM
A: A
PM: PM
P: P
"Choose Time": "Zeit wählen"
Time: Zeit
Hour: Stunde
Minute: Minute
Second: Sekunde
Millisecond: Millisekunde
Microsecond: Mikrosekunde
"Time Zone": "Zeitzone"
duration:
  days: "{0}0 Tage|{1}1 Tage|]1, Inf[{{ count }} Tage"
  hours: "{0}0 Stunden|{1}1 Stunde|]1, Inf[{{ count }} Stunden"
  minutes: "{0}0 Minuten|{1}1 Minute|]1, Inf[{{ count }} Minuten"
  seconds: "{0}0 Sekunden|{1}1 Sekunde|]1, Inf[{{ count }} Sekunden"
#PIM messages
Localized value: Vom Gebietsschema abhängiger Wert
Columns: Spalten
Datagrid Configuration: Konfiguration Listenansicht
#Filters
Action: Aktion
Unit: Einheit
Currency: Währung
jstree:
  all: Alle Produkte
  unclassified: Nicht klassifizierte Produkte
  product:
    all: Alle Produkte
    unclassified: Nicht klassifizierte Produkte
  no_tree: Kein Strukturbaum verfügbar
  include_sub: Unterkategorien einschließen
#Datetimepicker
datetimepicker:
  days:
    Sunday: Sonntag
    Monday: Montag
    Tuesday: Dienstag
    Wednesday: Mittwoch
    Thursday: Donnerstag
    Friday: Freitag
    Saturday: Samstag
  daysShort:
    Sun: So
    Mon: Mo
    Tue: Di
    Wed: Mi
    Thu: Do
    Fri: Fr
    Sat: Sa
  daysMin:
    Su: So
    Mo: Mo
    Tu: Di
    We: Mi
    Th: Do
    Fr: Fr
    Sa: Sa
  months:
    January: Januar
    February: Februar
    March: März
    April: April
    May: Mai
    June: Juni
    July: Juli
    August: August
    September: September
    October: Oktober
    November: November
    December: Dezember
  monthsShort:
    Jan: Jan
    Feb: Feb
    Mar: Mrz
    Apr: Apr
    May: Mai
    Jun: Jun
    Jul: Jul
    Aug: Aug
    Sep: Sep
    Oct: Okt
    Nov: Nov
    Dec: Dez
#ORO
oro_config:
  form:
    config:
      title: Systemkonfiguration
      tab:
        system:
          title: System
      group:
        localization:
          title: Lokalisierung
          system_locale: Sprache
        notification:
          title: Benachrichtigungen
          system_notification: Benachrichtigungen über neue Versionen
        loading_message:
          title: Nachrichten werden geladen
          label: Nachrichten laden aktivieren
        loading_messages:
          label: Nachrichten laden aktivieren
pim_ui:
  flash:
    unsaved_changes: 'Sie haben ungespeicherte Änderungen, sind Sie sicher, dass Sie gehen wollen?'
"Sorry, page was not loaded correctly": "Entschuldigung, die Seite wurde nicht richtig geladen"
"Your local changes will be lost. Are you sure you want to refresh the page?": "Ihre lokalen Änderungen gehen verloren. Sind Sie sicher, dass Sie die Seite aktualisieren möchten?"
"navigation.message.content.outdated": "Der Inhalt der Seite {{ title }} ist veraltet, bitte <a href='#' data-action='page-refresh'>aktualisieren Sie die Seite</a>"
"Content of pinned page is outdated": "Inhalt der fixierten Seite ist veraltet"
#Global structure of translation files
#pim_bundle_name:
#entity:
#entity_name:
#label: entity
#uppercase_label: Entity
#plural_label: Entities
#flash:
#update:
#fail: Update failed
#success: Entity Successfully updated
#delete:
#fail: Cannot delete this entity
#success: Entity successfully removed
#create:
#fail: Can not create this entity
#success: Entity successfully created
#page_title:
#index: "]-Inf, 1]1 entity|]1, Inf[{{ count }} entities"
#property:
#field_name: Field name
#complex_field:
#label: Field name
#choose: Choose a field name
#module:
#module_name:
#key: message
pim_common:
  actions: Aktionen
  add: Hinzufügen
  add_attributes: Attribute hinzufügen
  after: Danach
  all: Alle
  and: und
  apply: Anwenden
  before: Vor
  by: von
  cancel: Abbrechen
  characters_left: ']-Inf, 1]{{ count }} Zeichen übrig|]1, Inf[{{ count }} Zeichen übrig'
  clear_value: Wert leeren
  close: Schließen
  code: Code
  completeness: Vollständigkeit
  confirm: Bestätigen
  confirm_deletion: Löschen bestätigen
  confirm_revocation: Wiederruf bestätigen
  create: Anlegen
  created: Erstellt
  delete: Löschen
  done: Fertig
  duplicate: Duplizieren
  edit: Bearbeiten
  entity_updated: Es gibt ungespeicherte Änderungen.
  export: Export
  from: Von
  general_properties: Allgemeine Eigenschaften
  history: Historie
  identifier: Kennung
  image: Bild
  label: Bezeichnung
  label_translations: Feldbezeichner-Übersetzungen
  Label or identifier: Label oder Identifikator
  less_than: Weniger als
  loading: Lädt...
  media_upload: Upload per Drag & Drop oder hier klicken
  more_actions: Weitere Aktionen
  more_than: Mehr als
  next: Vor
  "no": "Nein"
  none: keine
  not_available: N/A
  now: Jetzt
  ok: OK
  open: Öffnen
  no_result: Kein Ergebnis gefunden
  no_search_result: Für Ihre Suche wurden leider keine passenden Treffer gefunden.
  other_actions: Weitere Aktionen
  permissions: Berechtigungen
  previous: Zurück
  properties: Eigenschaften
  quality_score: Qualitätspunktzahl
  remove: Entfernen
  required_label: (erforderlich)
  result_count: "{0}0 Ergebnisse|{1}1 Ergebnis|]1, Inf[{{ itemsCount }} Ergebnisse"
  save: Speichern
  search: Suche
  select2:
    search: Suche...
    no_match: Keine Treffer gefunden
    load_more: Weitere Ergebnisse werden geladen...
  selected: "{0}Keine ausgewählt|{1}Eins ausgewählt|]1, Inf [{{ itemsCount }} ausgewählt"
  status: Status
  to: An
  type: Typ
  update: Aktualisieren
  updated: Aktualisiert
  "yes": "Ja"
  operator: Operator
  operators:
    "=": Ist gleich
    "!=": Ist nicht gleich
    ">=": Größer als oder gleich
    ">": Größer als
    "<=": Weniger als oder gleich
    "<": Weniger als
    EMPTY: Ist leer
    NOT EMPTY: Ist nicht leer
    CONTAINS: Enthält
    DOES NOT CONTAIN: Enthält nicht
    STARTS WITH: Beginnt mit
    ENDS WITH: Endet mit
    IN: In Liste
    "NOT IN": Nicht in der Liste
  read_more: Mehr lesen
  channel: Kanal
  locale: Gebietsschema
  categories: Kategorien
  family_variant: Varianten der Produktfamilien
  enabled: Aktiviert
  family: Produktfamilie
  parent: Eltern
  groups: Gruppen
  products: Produkte
  product_models: Produktmodelle
  more: Mehr
  public_view: Öffentliche Ansicht
error:
  exception: Ein {{ status_code }} Fehler ist aufgetreten...
  forbidden: Sie haben keine Berechtigung, diese Seite anzuzeigen
alert:
  attribute_option:
    error_occurred_during_submission: Während der Formularübertragung auf dem Server ist ein Fehler aufgetreten
    save_before_edit_other: Bitte speichern Sie die Änderungen in den anderen Zeilen bevor Sie diese bearbeiten
  session_storage:
    not_available: Ihr Webbrowser scheint nicht kompatibel mit sessionStorage zu sein. Bitte kontaktieren Sie Ihren Administrator
pim_enrich.entity.fallback:
  flash:
    generic_error: Es ist ein Fehler aufgetreten
    update:
      fail: Update fehlgeschlagen
      success: Update erfolgreich
    delete:
      fail: Dieses Element kann nicht gelöscht werden
      success: Element erfolgreich entfernt
  module:
    delete:
      title: '{{ itemName }} löschen'
      alternative_title: Entfernen bestätigen
      item: Möchten Sie dieses Element wirklich löschen?
      item_placeholder: Sind Sie sicher, dass Sie {{ itemName }} löschen möchten? Diese Aktion kann nicht rückgängig gemacht werden.
    edit:
      leave: Möchten Sie diese Seite wirklich verlassen?
      discard_changes: Änderungen an {{ entity }} gehen verloren, wenn Sie die Seite verlassen.
      discard_changes_title: Wirklich ganz sicher?
pim_enrich.entity.job_execution:
  page_title:
    index: "]-Inf, 1]{{ count }} Job|]1, Inf[{{ count }} Jobs"
  module:
    create:
      upload: Upload {{ type }}-Datei per Drag & Drop oder hier klicken
    download:
      archive: Generiertes Archiv herunterladen
      output: Generierte Datei herunterladen
      input: Eingelesene Datei herunterladen
      invalid_xlsx: Ungültige Daten herunterladen
      invalid_csv: Ungültige Daten herunterladen
pim_title:
  oro_default: Dashboard
  pim_enrich_attributegroup_index: Attributgruppen
  pim_enrich_attributegroup_create: Attributgruppen | Anlegen
  pim_enrich_attributegroup_edit: Attributgruppe {{ group.label }} | Bearbeiten
  pim_enrich_catalog_volume_index: Überwachung Katalogumfang
  pim_enrich_categorytree_index: Kategorie-Strukturbäume
  pim_enrich_categorytree_create: Kategorie-Strukturbäume | Anlegen
  pim_enrich_categorytree_edit: Kategorie {{ category.label }} | Bearbeiten
  pim_enrich_categorytree_create_tree: Kategorie-Strukturbäume | Anlegen
  pim_enrich_categorytree_tree: Kategoriebaum {{ category.label }} | Bearbeiten
  pim_enrich_attribute_index: Attribute
  pim_enrich_attribute_create: Attribute | Anlegen
  pim_enrich_attribute_edit: Attribute {{ attribute.label }} | Bearbeiten
  pim_enrich_product_index: Produkte
  pim_enrich_product_edit: Produkt {{ product.label }} | Bearbeiten
  pim_enrich_product_model_edit: Produktmodel {{ product.label }} | Bearbeiten
  pim_enrich_family_index: Produktfamilien
  pim_enrich_family_edit: Familie {{ family.label }} | Bearbeiten
  pim_enrich_channel_index: Ausgabekanäle
  pim_enrich_channel_create: Ausgabekanäle | Anlegen
  pim_enrich_channel_edit: Ausgabekanal {{ channel.label }} | Bearbeiten
  pim_enrich_currency_index: Währungen
  pim_enrich_locale_index: Gebietsschemata
  pim_enrich_group_index: Gruppen
  pim_enrich_group_edit: Gruppe {{ group.label }} | Bearbeiten
  pim_enrich_associationtype_index: Verbindungstypen
  pim_enrich_associationtype_edit: Verbindungstyp {{ association type.label }} | Bearbeiten
  pim_enrich_grouptype_index: Gruppentypen
  pim_enrich_grouptype_edit: Gruppentyp {{ group type.label }} | Bearbeiten
  pim_enrich_mass_edit_action_choose: Massenbearbeitung | Auswählen
  pim_enrich_mass_edit_action_configure: Massenbearbeitung | Konfigurieren
  pim_enrich_mass_edit_action_perform: Massenbearbeitung | Durchführen
  pim_enrich_job_tracker_index: Prozess-Tracker
  pim_enrich_job_tracker_show: Prozess-Tracker | Job anzeigen
  pim_enrich_mass_edit_action: Massenbearbeitung
  pim_analytics_system_info_index: Systeminformationen
  pim_settings_index: Einstellungen
  pim_system_index: System
pim_menu:
  tab:
    activity: Übersicht
    imports: Importe
    exports: Exporte
    settings: Einstellungen
    system: System
    help:
      title: Hilfe
      helper: Akeneo Help-Center
  item:
    association_type: Verbindungstypen
    attribute_group: Attributgruppen
    channel: Ausgabekanäle
    currency: Währungen
    dashboard: Aktivitäts-Dashboard
    family: Produktfamilien
    group: Gruppen
    group_type: Gruppentypen
    product_model: Produktmodelle
    export_history: Export-Historie
    export_profile: Export-Profile
    import_history: Import-Historie
    import_profile: Import-Profile
    configuration: Konfiguration
    user_management: Benutzerverwaltung
    user: Benutzer
    user_group: Benutzergruppen
    user_role: Rollen
    info: Systeminformationen
    job_tracker: Prozess-Tracker
    catalog_volume: Überwachung Katalogumfang
  navigation:
    activity: Navigation Übersicht
    system: Navigation System
    user: Navigation Benutzerverwaltung
    settings:
      product: Artikel Einstellungen
      catalog: Katalogeinstellungen
      collapsed_label: Navigation Einstellung
    product: Navigation Produkte
    product_infos: Produktinformationen
  user:
    logout: Abmelden
    user_account: Mein Konto
pim_notification:
  types:
    import: Import
    export: Export
    quick_export: Schnellexport
    mass_edit: Massenbearbeitung
pim_settings:
  settings_menu: Konfigurationsmenü
  catalog_settings: Katalogeinstellungen
  product_settings: Artikel Einstellungen
  count:
    category_trees: '{0}Du hast 0 Bäume |{1}Du hast 1 Baum |]1, Inf[Du hast {{ count }} Bäume '
    categories: '{0}und 0 Kategorien|{1}und 1 Kategorie|]1, Inf[und {{ count }} Kategorien'
    channels: '{0}Du hast 0 Kanäle|{1}Du hast 1 Kanal|]1, Inf[Du hast {{ count }} Kanäle'
    locales: '{0}Sie haben 0 Sprachen aktiviert|{1}Sie haben 1 Gebietsschema aktiviert|]1, Inf[Sie haben {{ count }} Gebietsschema aktiviert'
    currencies: '{0}Sie haben 0 Währungen aktiviert|{1}Sie haben 1 Währung aktiviert|]1, Inf[Sie haben {{ count }} Währungen aktiviert'
    attribute_groups: '{0}Sie haben 0 Attributgruppen|{1}Sie haben 1 Attributgruppe |]1, Inf[Sie haben {{ count }} Attributgruppen'
    attributes: '{0}Sie haben 0 Attribute|{1}Sie haben 1 Attribut|]1, Inf[Sie haben {{ count }} Attribute'
    families: '{0}Sie haben 0 Familien|{1}Sie haben 1 Familie|]1, Inf[Sie haben {{ count }} Familien'
    measurements: '{0}Sie haben 0 Messungen|{1}Sie haben 1 Messung|]1, Inf[Sie haben {{ count }} Messungen'
    association_types: '{0}Sie haben 0 Verbindungstypen|{1}Sie haben 1 Verbindungstyp|]1, Inf[Sie haben {{ count }} Verbindungstypen'
    group_types: '{0}Sie haben 0 Gruppentypen|{1}Sie haben 1 Gruppentyp|]1, Inf[Sie haben {{ count }} Gruppentypen'
    groups: '{0}Sie haben 0 Gruppen|{1}Sie haben 1 Gruppe|]1, Inf[Sie haben {{ count }} Gruppen'
    rules: '{0}Sie haben 0 Regeln aktiviert|{1}Sie haben 1 aktivierte Regel|]1, Inf[Sie haben {{ count }} aktivierte Regeln'
pim_system:
  system_menu: Systemmenü
  system_navigation: Navigation System
  users_management_navigation: Navigation Benutzerverwaltung
  count:
    product_values: '{0}Sie haben 0 Produktwerte|{1}Sie haben 1 Produktwert|]1, Inf[Sie haben {{ count }} Produktwerte'
    users: '{0}Sie haben 0 Benutzer|{1}Sie haben 1 Benutzer|]1, Inf[Sie haben {{ count }} Benutzer'
    user_groups: '{0}Sie haben 0 Benutzergruppen|{1}Sie haben 1 Benutzergruppe|]1, Inf[Sie haben {{ count }} Benutzergruppen'
    roles: '{0}Sie haben 0 Rollen|{1}Sie haben 1 Rolle|]1, Inf[Sie haben {{ count }} Rollen'
  sso:
    enabled: SSO aktiviert
    disabled: SSO deaktiviert
    title: SAML-basiertes Single Sign-On
pim_datagrid:
  mass_action:
    default:
      select_action: Aktion auswählen
